/*
Version: 2 May 2011
*/

#navigation {
	font-weight: bold;
	text-transform: uppercase;
	width: 950px;
	
}
	#navigation li {
		padding-top: 14px;
		padding-right: 34px;
		padding-bottom: 12px;
		padding-left: 34px;
	}
		#navigation li.has-dropdown {
			padding-right: 22px;
		}
		
	#navigation li {
		background-color: #f6f6f4;
		background-image: url("../../_images/navigation/background.gif");
		background-repeat: repeat-x;
		background-position: 0 100%;
		border-color: #e3e3e3;
		border-style: solid;
		border-width: 1px 0 0 1px;
		float: left;
		white-space: nowrap;
	}
		
		#navigation li:last-child {
			border-width: 1px 1px 0 1px;
		}
		#navigation li.selected,
		#navigation li.active {
			background-color: #fff;
			background-image: url("../../_images/navigation/background-type-02.gif");
		}
		#navigation li.active {
			background-image: none;
		}
		
	#navigation a, #navigation a:visited, #navigation a:hover, #navigation a:active {
		color: #333;
		display: block;
		float: left;
		height: 10px;
		padding: 0;
		text-decoration: none;
		font-size:12px;
	}
		#navigation a:hover, #navigation a:active {
			background-position: 0 -10px;
			color: #6c4c28;
		}
			#navigation a:active {
				text-decoration: none;
			}
			
			#navigation .inert a:hover, #navigation .inert a:active {
				background-position: 0 0;
			}
	
			
			
			#nav-home a, #nav-home a:visited {
				
				width: 25px;
			}
			
			#nav-membership a, #nav-membership a:visited {
				
				width: 75px;
			}
			
			
			#nav-grants a, #nav-grants a:visited {
				
				width: 110px;
			}
			
			
			#nav-conference a, #nav-conference a:visited {
				
				width: 70px;
			}
			
			
			#nav-news a, #nav-news a:visited {
				
				width: 20px;
			}
			
			#nav-journal a, #nav-journal a:visited {
				
				width: 40px;
			}
			
				#nav-support a, #nav-support a:visited {
				
				width: 100px;
			}
			
			
			
			#nav-about a, #nav-about a:visited {
				
				width: 30px;
			}
			
			
		
		#navigation .selected a,
		#navigation .selected a:visited,
		#navigation .selected a:hover,
		#navigation .selected a:active {
			background-position: 0 -20px;
			color: #6c4c28;
		}
		
		/* -------------------------------------------- */
		#navigation a.dropdown, #navigation a.dropdown:visited, #navigation a.dropdown:hover, #navigation a.dropdown:active {
			background-image: url("../../_images/navigation/dropdown-indicator.gif");
			height: 5px;
			margin-top: 1px;
			margin-left: 8px;
			width: 9px;
		}
			#navigation .active a.dropdown, #navigation .active a.dropdown:visited {
				background-position: 0 -5px;
			}
			
		#navigation .selected a.dropdown, #navigation .selected a.dropdown:visited {
			background-position: 0 0;
		}
			#navigation .selected.active a.dropdown, #navigation .selected.active a.dropdown:visited {
				background-position: 0 -10px;
			}
					
		.navigation-dropdown {
			background-image: url("../../_images/navigation/background-dropdown.png");
			background-position: bottom right;
			padding: 0 27px 0 0;
			margin: 0;
			position: absolute;
			width: 810px;
			z-index: 1000;
				display: none;
		}
			.navigation-dropdown-inner {
				background-color: #fff;
				border-color: #fff;
				border-style: solid;
				border-width: 0 0 2px 0;
				font-size: 90%;
				padding: 2em 3em;
			}
			
			.navigation-dropdown-bottom {
				background-image: url("../../_images/navigation/background-dropdown-bottom.png");
				background-position: bottom left;
				height: 20px;
			}
				.navigation-dropdown-bottom img {
					height: 20px;
					width: 100%;
				}
		
		.navigation-dropdown a, .navigation-dropdown a:visited, .navigation-dropdown a:hover, .navigation-dropdown a:active {
			color: #515151;
			text-decoration: none;
		}
			.navigation-dropdown a:hover, .navigation-dropdown a:active {
				color: #515151;
				text-decoration: underline;
			}
				.navigation-dropdown a:active {
					text-decoration: none;
				}
				
		.navigation-dropdown h2 {
			border-style: solid;
			border-width: 4px 0 0 0;
			font-family: Arial, Helvetica, sans-serif;
			font-size: 110%;
			letter-spacing: 0;
			line-height: 1.1em;
			margin: 0 0 0 0;
			padding: .3em 0;
			text-transform: none;
		}
			.navigation-dropdown h2.alternate {
				border-width: 0;
				padding: .6em 0;
			}
				.navigation-dropdown h2.alternate-type-02 {
					border-color: #ccc;
					border-width: 1px 0 0 0;
					margin-top: .35em;
					padding: .8em 0;
				}
		
/* -------------------------------------------- */
#section-navigation {
	color: #666;
	font-size: 105%;
	font-family: Trebuchet MS, serif;
	line-height: 1.2em;
	margin-bottom: 1.6em;
}
	#section-navigation li {
		background-color: #f3f3f3;
		border-color: #d5d5d5;
		border-style: solid;
		border-width: 0 1px 1px 0;
		padding: 1em .6em 1em 1.6em;
	}
		#section-navigation li.selected {
			background-color: #fff;
			border-width: 0 0 1px 0;
		}

	#section-navigation a, #section-navigation a:visited, #section-navigation a:hover, #section-navigation a:active {
		color: #666;
		text-decoration: none;
	}
		#section-navigation a:hover, #section-navigation a:active {
			color: #666;
			text-decoration: underline;
		}
			#section-navigation a:active {
				text-decoration: none;
			}
			
	#section-navigation .selected a, #section-navigation .selected a:visited, #section-navigation .selected a:hover, #section-navigation .selected a:active {
		background-image: url("../../_images/arrows/type-01.gif");
		background-position: 100% .15em;
		color: #3f1c04;
		display: block;
		text-decoration: none;
	}
		#section-navigation .selected a:hover {
			cursor: pointer;
		}

/* -------------------------------------------- */
.drop-down-menu a.trigger,
.drop-down-menu a.trigger:visited,
.drop-down-menu a.trigger:hover,
.drop-down-menu a.trigger:active {
	background-image: url("../../_images/arrows/type-02.gif");
	background-position: 92% .8em;
	border-style: solid;
	border-width: 1px;
	display: block;
	font-family: Trebuchet MS;
	font-size: 100%;
	margin-right: 1em;
	padding: .5em 3em .5em 1em;
	text-decoration: none;
	text-transform: uppercase;
	width: 170px;
}
	.drop-down-menu.type-02 a.trigger,
	.drop-down-menu.type-02 a.trigger:visited,
	.drop-down-menu.type-02 a.trigger:hover,
	.drop-down-menu.type-02 a.trigger:active,
	.drop-down-menu.type-04 a.trigger,
	.drop-down-menu.type-04 a.trigger:visited,
	.drop-down-menu.type-04 a.trigger:hover,
	.drop-down-menu.type-04 a.trigger:active {
		background-image: url("../../_images/arrows/type-03.gif");
		background-color: #fff;
		border-color: #666;
		color: #666;
		margin-right: 0;
		width: 80px;
	}
		#grid .drop-down-menu.selected a.trigger,
		#grid .drop-down-menu.selected a.trigger:visited,
		#grid .drop-down-menu.selected a.trigger:hover,
		#grid .drop-down-menu.selected a.trigger:active {
			background-color: #009fd4;
			background-image: url("../../_images/arrows/type-06.gif");
			border-color: #009fd4;
			color: #fff;
		}
	
	.drop-down-menu a.trigger.type-03,
	.drop-down-menu a.trigger.type-03:visited,
	.drop-down-menu a.trigger.type-03:hover,
	.drop-down-menu a.trigger.type-03:active {
		background-image: none;
		border-width: 0 1px 1px 1px;
	}
	.drop-down-menu.type-04 a.trigger,
	.drop-down-menu.type-04 a.trigger:visited,
	.drop-down-menu.type-04 a.trigger:hover,
	.drop-down-menu.type-04 a.trigger:active {
		width: 140px;
	}
	.drop-down-menu a.trigger:hover,
	.drop-down-menu a.trigger:active {
		text-decoration: none;
	}
	
	#page-heading .drop-down-menu a.trigger,
	#page-heading .drop-down-menu a.trigger:visited,
	#page-heading .drop-down-menu a.trigger:hover,
	#page-heading .drop-down-menu a.trigger:active {
		border-color: #666;
		color: #fff;
	}

#page-heading .drop-down-menu {
	color: #fff;
	float: right;
	margin-top: 0;
	margin-right: 0;
}
		#page-heading .drop-down-menu a.trigger:hover,
		#page-heading .drop-down-menu a.trigger:active {
			text-decoration: none;
		}
			#page-heading .drop-down-menu a.trigger:active {
				text-decoration: none;
			}
			
	/* -------------------------------------------- */
			
		#map-navigation .drop-down-menu a.trigger,
		#map-navigation .drop-down-menu a.trigger:visited,
		#map-navigation .drop-down-menu a.trigger:hover,
		#map-navigation .drop-down-menu a.trigger:active {
			border-color: #ccc;
			color: #666;
		}
		#grid .drop-down-menu a.trigger,
		#grid .drop-down-menu a.trigger:visited,
		#grid .drop-down-menu a.trigger:hover,
		#grid .drop-down-menu a.trigger:active {
			border-color: #ccc;
			color: #999;
		}
			
	/* -------------------------------------------- */
	.drop-down-menu ul {
		color: #fff;
		border-width: 0 1px;
		font-family: Trebuchet MS;
		font-size: 100%;
		list-style: none;
		margin-top: -1px;
		position: absolute;
		width: 170px;
		z-index: 1000;
	}
		
		#map-navigation .drop-down-menu,
		#grid .drop-down-menu {
			background-color: #fff;
			position: absolute;
			width: 216px;
		}
		#map-navigation .drop-down-menu ul,
		#grid .drop-down-menu ul {
			width: 193px;
		}
			/* Target WebKit
			----------------------------------------------- */
			@media screen and (-webkit-min-device-pixel-ratio:0) {
			#map-navigation .drop-down-menu ul,
			#grid .drop-down-menu ul {
				width: 192px;
				}
			}
		tr.summary .drop-down-menu ul {
			width: 130px;
		}
		.drop-down-menu.type-04 ul {
			width: 183px;
		}
		#col-center .drop-down-menu ul {
			list-style: none;
			margin: -1px 0 0 0;
			padding: 0;
		}
			#col-center #map-navigation .drop-down-menu ul,
			#col-center #grid .drop-down-menu ul {
				padding: 0 10px;
			}
		.drop-down-menu ul,
		.drop-down-menu li {
			border-style: solid;
		}
		
		#page-heading .drop-down-menu ul {
			background-color: #321600;
			border-color: #321600 #666 #666 #666;
		}
			tr.summary .drop-down-menu ul {
				background-color: #fff;
				border-color: #fff #666 #666 #666;
			}
		
		#map-navigation .drop-down-menu ul,
		#grid .drop-down-menu ul {
			background-color: #fff;
			border-color: #fff #ccc #ccc #ccc;
			border-width: 0 1px 1px 1px;
		}
			#grid .drop-down-menu.selected ul {
				background-color: #fff;
				border-color: #fff #009fd4 #009fd4 #009fd4;
				border-width: 0 1px 1px 1px;
			}
		
		.drop-down-menu.type-04 ul {
			background-color: #fff;
			border-color: #fff #666 #666 #666;
		}
		
			.drop-down-menu ul li,
			#col-center .drop-down-menu ul li {
				min-height: 1.5em;
				padding: .5em 2em .55em 1em;
			}
				#col-center .drop-down-menu ul li {
					min-height: 1.5em;
					padding: .2em 2em .2em 0;
				}
				
				#page-heading .drop-down-menu ul li,
				.drop-down-menu.type-04 ul li {
					border-color: #666;
					border-width: 0 0 1px 0;
				}
				#map-navigation .drop-down-menu ul li,
				#grid .drop-down-menu ul li {
					border-color: #ccc;
					border-width: 0 0 1px 0;
				}
					#map-navigation .drop-down-menu ul li.last,
					#grid .drop-down-menu ul li:last-child {
						border-width: 0;
					}
					#map-navigation .drop-down-menu ul li.zoom-reset {
						border-color: #8f8f8f;
						border-width: 1px 0 0 0;
					}

		#page-heading .drop-down-menu ul a, #page-heading .drop-down-menu ul a:visited, #page-heading .drop-down-menu ul a:hover, #page-heading .drop-down-menu ul a:active {
			color: #fff;
			text-decoration: none;
		}
			#page-heading .drop-down-menu ul a:hover, #page-heading .drop-down-menu ul a:active {
				text-decoration: underline;
			}
				#page-heading .drop-down-menu ul a:active {
					color: #666;
					text-decoration: none;
				}
				
		#map-navigation .drop-down-menu ul a, #map-navigation .drop-down-menu ul a:visited, #map-navigation .drop-down-menu ul a:hover, #map-navigation .drop-down-menu ul a:active,
		#grid .drop-down-menu ul a, #grid .drop-down-menu ul a:visited, #grid .drop-down-menu ul a:hover, #grid .drop-down-menu ul a:active, 
		.drop-down-menu.type-04 ul a, .drop-down-menu.type-04 ul a:visited, .drop-down-menu.type-04 ul a:hover, .drop-down-menu.type-04 ul a:active {
			color: #666;
			text-decoration: none;
		}
			#map-navigation .drop-down-menu ul a:hover, #map-navigation .drop-down-menu ul a:active,
			#grid .drop-down-menu ul a:hover, #grid .drop-down-menu ul a:active, 
			.drop-down-menu.type-04 ul a:hover, .drop-down-menu.type-04 ul a:active {
				text-decoration: underline;
			}
				#map-navigation .drop-down-menu ul a:active,
				#grid .drop-down-menu ul a:active, 
				.drop-down-menu.type-04 ul a:active {
					color: #666;
					text-decoration: none;
				}
				
				#grid .drop-down-menu ul .selected a, #map-navigation .drop-down-menu ul .selected a:visited, #map-navigation .drop-down-menu ul .selected a:hover, #map-navigation .drop-down-menu ul .selected a:active {
					color: #009fd4;
					cursor: default;
					text-decoration: none;
				}


/* Megamenu - Blog button and dropdown */

#navigation li.has-dropdown {
    padding-right: 12px;
}

#nav-blog a, #nav-blog a:visited {
    background-image: url("../../_images/navigation/blog.png");
    width: 32px;
}

#navigation li {
    padding-left: 18px;
}

#blog-dropdown .col-first{
        width: 33%;
        float: left;
    }
    #blog-dropdown .col-second{
        width: 63%;
        float: right;
    }
    #blog-dropdown .posts{
        padding: 1em 0 0 0;
        border-top: 3px solid #2c9bd5;
    }
    #blog-dropdown div[itemprop="blogPost"]{
        padding: 1em 2em 0 0;
    }
     #blog-dropdown div[itemprop="blogPost"].col-right{
        padding-right: 0;
    }
    #blog-dropdown .posts div[itemprop="author"] {
        padding-bottom: 1.5em;
    }
    #blog-dropdown div[itemprop="blogPost"] span[itemprop="datePublished"]{
        font-size: 125%;
        padding-bottom: 1em;
        color: #009fd4;
	    display: block;
	    font-family: "KievitProRegular";
	    text-transform: uppercase;
    }
   
    #blog-dropdown div[itemprop="blogPost"] div[itemprop="author"] div[itemprop="profile"]{
        float: left;
        width: 58px;
        padding-right: 0.8em;
    }
        #blog-dropdown div[itemprop="blogPost"] div[itemprop="author"] div[itemprop="profile"] img{
            width: 100%;
            height: auto;
        }

    #blog-dropdown div[itemprop="blogPost"] div[itemprop="author"] span[itemprop="name"]{
        font-size: 180%;
        line-height: 1;
	    display: block;
	    font-family: "ArnhemProBlond";
	    padding: 0;
	}

    #blog-dropdown div[itemprop="blogPost"] div[itemprop="author"] span[itemprop="jobtitle"]{
        font-size: 122%;
		color: #757575;
		display: block;
		font-family: "KievitProBookItalic";
		padding: 0;
    }
    
    #blog-dropdown div[itemprop="blogPost"] div[itemprop="blogTitle"]{
        font-size: 275%;
     	color: #666;
		font-family: "KievitProThin";
		font-weight: normal;
		letter-spacing: 0;
		line-height: 1.0em;
		padding-top: 0;
		padding-bottom: 0;
		text-transform: none;
    }
    #blog-dropdown div[itemprop="blogPost"] div[itemprop="blogTitle"] a:hover{
        text-decoration: none;
        color: #009fd4;
        cursor: pointer;
    }
    #blog-dropdown div[itemprop="blogPost"] h2{
        font-size: 300%;
    }
    
    #blog-dropdown.navigation-dropdown .posts > h2 {
        border: none;
        font-size: 140%;
        color: #666;
    }
    #blog-dropdown .posts.older-posts{
        clear: both;
        display: block;
        width: 100%;
        padding: 3em 0 0;
        border: none;
    }
        #blog-dropdown .posts.older-posts h2{
            border-top: 3px solid #009fd4;
            padding-top: 1em;
        }

